This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72240 - No easy way of adding languages
No easy way of adding languages
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 06:34 EDT by Gaute Lindkvist
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 06:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gaute Lindkvist 2002-08-22 06:34:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
There is currently no easy way of adding language-packages in the package
selector. There should probably be a category named "Languages".

This means that if a newbie didn't install the necessary languages on isntall,
he/she is pretty much screwed,

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open up package selector
2.Search for languages

	

Actual Results:  No language category

Expected Results:  There should be a language category

Additional info:

This should probably be an easy fix, especially compared to gain
Comment 1 Jeremy Katz 2002-08-22 12:20:21 EDT
Actually, it's really hard to fix -- you basically have to reinstall all of the
packages :(   Working on some ideas for a better solution for a future release

Note You need to log in before you can comment on or make changes to this bug.